#ingredients{
  
    table{
        
        width:100%;
            
        #categories{
            
            width:20%
        }
        
        #ingredients{
            
            width:15%
        }
        
        #supplier{
            
            width:15%
        }
        
        #my-supplier{
            
            width:15%
        }
    }
    
    #filters-panel{
        
        height:70px;
        align-items:center;
        
        #toggle-filter{
            
            margin-left:40px;
            margin-right:10px;
        }
        
        #select-filter-column{
            
            margin-right:5px;
        }
    }
}